メインコンテンツへスキップ
GET
/
crm
/
v3
/
limits
/
calculated-properties
計算プロパティーの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/calculated-properties \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/limits/calculated-properties"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/limits/calculated-properties', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "byObjectType": [
    {
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

byObjectType
object[]
必須
overallLimit
integer<int64>
必須

許可される計算プロパティーの最大数。

overallPercentage
number
必須

全体の上限のうち、計算プロパティーに現在使用されている割合。

overallUsage
integer<int64>
必須

現在使用中の計算プロパティーの合計数。

最終更新日 2026年4月10日